### Method

# ECal ComponentAlarmRepeat set_interval_seconds

since: 3.34

#### Declaration [src]

    void
    e_cal_component_alarm_repeat_set_interval_seconds (
      ECalComponentAlarmRepeat* repeat,
      gint interval_seconds
    )

#### Description [src]

Set the `interval_seconds` between repetitions of the `repeat`.

Available since: 3.34

#### Parameters

`interval_seconds`

  Type: `gint`

  Interval between repetitions, in seconds.